Bug 529068 - /sys vfs block device stat fields have changed
/sys vfs block device stat fields have changed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libgtop2 (Show other bugs)
5.4
All Linux
high Severity medium
: rc
: ---
Assigned To: Søren Sandmann Pedersen
Desktop QE
: Regression, ZStream
Depends On:
Blocks: 548693 847650 854013 862822 864489 866391 869122 871540 877308
  Show dependency treegraph
 
Reported: 2009-10-14 16:13 EDT by ritz
Modified: 2014-06-18 05:11 EDT (History)
6 users (show)

See Also:
Fixed In Version: libgtop2-2.14.4.4-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 452273
Environment:
Last Closed: 2013-09-23 07:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Søren Sandmann Pedersen 2009-12-17 15:55:20 EST
The fix is in libgtop2-2.14.4.4-5.

We will need libgtop2 to be on the approved component list.

Note You need to log in before you can comment on or make changes to this bug.